<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/* Italian translation by http://www.phpnukemaximus.it                  */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/

define("_ADDREVIEW","Aggiungi Recensione");
define("_CLICK2ADDREVIEW","Clicca qui per scrivere una recensione");
define("_DELMODREVIEW","Cancella/Modifica una recensione");
define("_IMAGE","Immagine");
define("_LINKTITLE","Titolo Link");
define("_MODREVINFO","Puoi cancellare/modificare le recensioni entrando in <a href=\"modules.php?name=Reviews\">Reviews</a> come Admin.");
define("_NOREVIEW2ADD","Nessuna Recensione da aggiungere");
define("_PRODUCTTITLE","Titolo Prodotto");

define("_RELATEDLINK","Link Correlati");
define("_REVADMIN","Amministrazione Recensioni");
define("_REVDESC","Descrizione Pagina Recensioni");
define("_REVIEWER","Recensore:");
define("_REVIEWID","ID Recensione");
define("_REVIMGINFO","Salva l'immagine 150*150 in images/reviews");
define("_REVTITLE","Titolo Pagina Recensioni");
define("_REVWAITING","Recensioni in Attesa di Convalida");

define("_SCORE","Voto:");
define("_TEXT","Testo");

//define("_DATE","Data");
//define("_EMAIL","Email");
//define("_LANGUAGE","Lingua");
//define("_REVIEWS","Recensioni");
//define("_SAVECHANGES","Salva Modifiche");